@import "../../theme_fonts/theme.css";
:root {
}
ul {
  /* margin: 0; */
  padding: 0;
}
.profileList {
  width: 20%;
}
.profileback {
  width: 80%;
  margin: auto;
  margin-left: 1rem;
  margin-top: 2rem;
}
.profiletop {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 250px;
  background-image: url("https://cdnr.nykaa.com/assets/desktop/images/my_account/myaccountbg.png");
}
.profilebox {
  display: flex;
  margin: 0 auto;
  background-color: var(--primary-background);
  width: 420px;
  height: 180px;
  box-shadow: var(--box-black) 0px 5px 15px;
  /* margin-top: 2rem; */
  padding: 10px;
}
.profileimg {
  display: flex;
  /* margin: 0 auto; */
  padding: 0 10px;
  width: 40%;
}
.profileimg > img {
  width: 100%;
}
.profiledetail {
  margin: 10px;
}
.address-section {
  width: 100%;
  height: 500px;
  background-color: var(--primary-background);
  margin-top: 20px;
  /* height: 25rem; */
  /* padding: 10px; */
}

#add-header {
  display: flex;
  justify-content: space-between;
  padding: 0 10px 0 10px;
}
#myadd {
  display: flex;
  width: 25%;
  justify-content: left;
  align-items: center;
  gap: 5px;
}
#myadd > img {
  width: 20px;
  height: 20px;
}

#addadd {
  display: flex;
  width: 25%;
  justify-content: left;
  align-items: center;
  gap: 5px;
}
#addadd > img {
  width: 20px;
  height: 20px;
}
#adress-content {
  box-shadow: var(--box-black2) 0px 2px 8px 0px;
  width: 30%;
  margin-left: 1rem;
  padding: 5px 10px;
  height: 300px;
  margin-bottom: px;
  border-radius: 10px;
}
.edit {
  display: flex;
  justify-content: space-between;
}
.edit-btn {
  display: flex;
  width: 25%;
  justify-content: left;
  align-items: center;
  gap: 5px;
}
.edit-btn > img {
  width: 20px;
  height: 20px;
}
#adress-content > p:first-child {
  color: var(--primary-background);
  background-color: var(--black-back);
  width: 25%;
  border-radius: 10px;
  padding: 5px;
  text-align: center;
}

.font-profile-details-key {
  color: var(--gray-text);
  line-height: 1rem;
}

@media only screen and (max-width: 1000px) {
  .profile {
    display: block !important;
    flex-direction: column;
    width: 100%;
  }
  .profileList {
    width: 100%;
  }
  .profileback {
    width: 100%;
    margin-left: 0;
    margin-top: 1rem;
    background-image: url("https://img.freepik.com/free-vector/hand-painted-watercolor-pastel-sky-background_23-2148902771.jpg?w=2000");
  }
  body {
    width: 100%;
    margin: auto;
  }
}
/* @media only screen and (max-width: 700px) {
  .profile {
    align-items: left;
  }
  .profilebox {
    display: grid;
    grid-template-columns: repeat(1, 90%);
    align-items: center;
    justify-content: center;
  }
  .profileimg {
    width: 100%;
    margin-left: 1rem;
  }
  .profiledetail {
    margin-top: rem;
    width: 100%;
    text-align: center;
  }
  .profileback {
    background-image: url("https://img.freepik.com/free-photo/top-view-background-beautiful-white-grey-brown-cream-blue-background_140725-72219.jpg?w=2000");
  }
} */
